Subject: Ticket Assigned - 3942208/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 05:37:13 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3942208/ esc photos Abby                    Good day           09:01 AM, 15th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:01 AM, 15th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:01 AM, 15th Jun                   Alhamzi                   Good day Abbu, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:03 AM, 15th Jun                   Alhamzi                   How may I help you?           09:03 AM, 15th Jun                     Abby                    Actually i think its been a year already when I bought this 4 doors cabinet, unfortunately all the nails at the back was been removed and the knob in front was been removed, it was not been assembled properly.   I lost my receipt so i was not able to ask for any assistance regarding this matter but when i went to homebox yesterday they told me that i can still check if my warranty is stil valid  The mobile number registered on the warranty receipt are 0507961518 & 0547711517  Kindly see the below Photos for your reference  Thank you           09:09 AM, 15th Jun                     Abby                             09:09 AM, 15th Jun                   Alhamzi                   Please wait while we check the details.            09:13 AM, 15th Jun                     Abby                    Thankyou           09:20 AM, 15th Jun                   Alhamzi                   Kindly confirm if this is the item you are complaining about:  https://www.homeboxstores.com/ae/en/Furniture/Wardrobes/HOME-BOX-Kulltorp-4-Door-Wardrobe/p/162458237           09:24 AM, 15th Jun                     Abby                    Yes sir           09:27 AM, 15th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3942208           09:30 AM, 15th Jun                   Alhamzi                   Could you please provide us your Email ID so we can update you           09:31 AM, 15th Jun                     Abby                    [email-masked]           09:32 AM, 15th Jun                     Abby                    Thankyou very much!           09:32 AM, 15th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4499582